:root {
    --theme-r: 0;
    --theme-g: 118;
    --theme-b: 190;
    --theme-rgb: rgb(var(--theme-r), var(--theme-g), var(--theme-b));

    --primary-color: var(--theme-rgb);
    --secondary-color: rgb(
        calc(var(--theme-r) + 30),
        calc(var(--theme-g) + 30),
        calc(var(--theme-b) + 30)
    );

    --secondary-color-light: #2d8cf0;
}

.layui-nav .layui-nav-more {
    border-top-color: #1c314e;
}

#menuh .layui-nav .layui-this:after,
.layui-nav-bar,
.layui-nav-tree .layui-nav-itemed:after{
    background: #1c314e;
}
#menu1 {
    background: #FFF;
}

#menu1 .layui-nav-bar {
    background: var(--secondary-color-light);
    height: 25px;
}

#menu1 .layui-nav {
    background: #FFF;
    color: #000;
}
#menu2 li.title a {
    color: #293d58;
}
#menu2 .layui-nav-bar,
#menu2 .layui-nav-tree .layui-this,
#menu2 .layui-nav-tree .layui-this>a {
    background: var(--secondary-color-light);
}
.layui-nav .layui-nav-item a {
    color: #1c314e;
}

.layui-nav-itemed>.layui-nav-child {
    background: rgba(100, 100, 100, 0.1) !important;
}

.layui-nav-itemed>a,
.layui-nav-tree .layui-nav-title a,
.layui-nav-tree .layui-nav-title a:hover {
    color: var(--secondary-color-light) !important;
}

.layui-nav-tree .layui-nav-child dd.layui-this,
.layui-nav-tree .layui-nav-child dd.layui-this a,
.layui-nav-tree .layui-this,
.layui-nav-tree .layui-this>a,
.layui-nav-tree .layui-this>a:hover {
    color: var(--secondary-color-light) !important;
}
.layui-nav-tree .layui-nav-item a:hover {
    background: #EFF4F8;
    color: var(--secondary-color-light);
}
.layui-nav .layui-nav-mored,
.layui-nav-itemed>a .layui-nav-more {
    border-color: transparent transparent #CCC;
}

.layui-nav-tree .layui-nav-child dd.layui-this,
.layui-nav-tree .layui-this,
.layui-nav-tree .layui-this>a,
.layui-nav-tree .layui-this>a:hover {
    background: #E5F1FB !important;
    color: var(--secondary-color-light);
}

.layui-nav-tree .layui-this>a>span:first-child, .layui-nav .layui-nav-item a:hover span:first-child,.layui-nav-itemed>a>span:first-child {
    color: var(--secondary-color-light) !important;
}

#menu2 {
    border-left: 1px solid #f1f1f1;
}
#menu1-heading,
#menu2 li.title {
    text-align: left;
    padding-left:20px !important;
}
#menu2,
#menu2 .layui-nav-tree {
    background: #fff !important;
}

#menu1m .divide ,#menu2-0 .divide ,#menu2-1 .divide{
    border-top: solid 1px #EEE;
}

.logo {
    background: #FFF;
}

.calendar table .day[selected=selected] {
    border: 2px solid #2654A0 !important;
}

html,
body,
#canvas {
    background: #f2f2f2;
    min-height: 100vh
}
.layui-open{
    max-width: 1200px;
}
.layui-open #canvas {
    width: 1180px;
    margin: 0 auto;
}

@media (max-width: 812px) {
    .layui-open {
        width: 100%;
    }
    .layui-open #canvas {
        width: 100%;
    }
}

form .pepm-table .col1[ftype='operator'] {
    background: #FFF !important;
}

.dashboard {
    margin-bottom: 10px;
}

.dashboard #list1 {
    padding: 0;
}

.dashboard #list1 .charts_dom {
    height: 300px;
}

.content-main {
    background: #fff;
    padding: 10px 0;
}
.content-main .b2table .list-header-wrap {
    padding: 0 10px;
}
.dashboard .block_c {
    margin: 0;
}

.edui-notadd .edui-editor {
    margin-top: 5px;
    margin-bottom: 5px;
    border: 1px solid #e1e5e8;
    margin-left: 2px;
    overflow: hidden;
    background: #FFF !important;
}

.pepm-table td,
.pepm-table th {
    padding: 0;
    border: 0;
}

.pepm-table .label {
    color: #687684;
    background:#FFF;
}
form .pepm-table .value{
    background: #FFF;
}

.pepm-view h2:not(.layui-colla-title) {
    font-weight: normal;
    margin: 0;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    background: #FFF;
    font-size: 18px;
    padding: 15px 0 10px 20px;
    color: #687684;
}

.pepm-table-wrap {
    padding: 12px 0 0 0;
    margin: 0 0 10px;
    background: #FFF;
    border-top: 1px solid rgba(55, 70, 95, .12);
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.pepm-table-wrap,.pepm-form .notifybox, .table_canvas {
    border-radius: 10px;
}

h2.pepm-title:not([style*="display: none;"]) + .pepm-table-wrap, h2.pepm-title:not([style*="display: none;"]) + .table_canvas {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

h2.pepm-title:has(+ .pepm-table-wrap), h2.pepm-title:has(+ .table_canvas) {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.pepm-table,
.layui-table,
.layui-collapse,
.block_c,
.shortcut-btn {
    padding-top: 15px;
}

.pepm-table div.data {
    text-align: left;
    padding-right:10px;
    color: #465b6f;
}

.pepm-table,
.layui-table,
.layui-collapse,
.block_c,
.shortcut-btn {
    background: #fff;
}

.layui-table td,
.layui-table th,
.layui-table-header,
.layui-table-tool,
.layui-table-view,
.layui-table[lay-skin=line],
.layui-table[lay-skin=row] {
    border: none;
}

.pepm-table .layui-input,
.pepm-table .layui-select,
.pepm-table .layui-textarea {
    padding: 5px 10px;
    border: 1px solid #e1e5e8;
}

.pepm-table .layui-textarea {
    margin-bottom: 15px;
}

.pepm-table .edui_rte {
    margin-bottom: 12px;
}

.layui-input.readonly-elem {
    height: 33px !important;
}

table.dataTable.no-footer {
    width: 100%;
    border-bottom: 1px solid #EFF4F8;
}

form .pepm-table .col1 {
    position: relative;
    padding-right: 20px;
    box-sizing: border-box;
}


form .pepm-table td,
.pepm-table .layui-input,
.pepm-table .layui-select,
.pepm-table .layui-textarea,
form .pepm-table .col1 {
    padding-right: 20px;
    background: #FFF;
    height: 33px;
}

.select2-container--default .select2-selection--single,
.select2-container--default .select2-selection--multiple,
.select2-container--default .select2-selection__rendered,
.select2-container--default .select2-selection--single .select2-selection__arrow{
    padding: 0;
}
.select2-container--default .select2-selection--single .select2-selection__clear {
    line-height: 31px;
    height: 31px;
}
.select2-container--default .select2-selection--multiple .select2-selection__clear{
    line-height: 29px;
    height: 29px;
}
.select2-container--default .select2-search--inline .select2-search__field{
    height: 31px;
    line-height: 31px;
}
.select2-container--default .select2-selection--multiple .select2-selection__rendered li{
    line-height: 25px;
    height: 25px;
}
.select2-container{
    /*width: 100% !important;*/
}
.select2-container--default .select2-selection--multiple {
    background: #FFF;
    line-height: 33px !important;
    border: 1px solid #e1e5e8;
    border-radius: 2px;
    margin: 0;
}

.select2-container--default .select2-selection--single {
    background: #FFF;
    border-radius: 2px;
    border: 1px solid #e1e5e8;
    height: 33px;
    line-height: 33px;
    margin: 0;
}


.list-filter .select2-container--default .select2-selection--multiple .select2-selection__rendered{
    vertical-align: middle;
}

.pepm-table .readonly-elem,
form .pepm-table td[ftype][readonly],
.pepm-table .layui-input[readonly],
.editlist .layui-input[readonly] {
    background: #FFF;
}

.pepm-table .layui-input[readonly] {
    background: #eee;
}

.entity_info {
    background: transparent;
    padding: 0;
}

table.dataTable tbody td,
table.dataTable tbody th {
    padding: 10px 15px;
}

.datatables td .muti {
    overflow: hidden;
    text-overflow: ellipsis;
}

table.dataTable thead th.checkall {
    padding: 10px 15px;
}

.layui-table .layui-form-checkbox {
    height: 20px;
    padding-right: 18px;
    font-size: 12px;
}

.layui-table .layui-form-checkbox i {
    font-size: 14px;
    width: 20px;
    top: -5px;
}

.table_canvas {
    padding: 10px 5px;
    background: #FFF;
    width: auto;
}

.pepm-view .rel_data {
    margin: 0 0 10px;
}

.singel-input .layui-input-block {
    padding: 0 5px 0 0;
}

.layui-form-checked span,
.layui-form-checked:hover span,
.layui-btn {
    background: #1c314e;
}

.layui-form-checked,
.layui-form-checked:hover {
    border: 1px solid #1c314e;
}

.layui-form-checked,
.layui-form-checked:hover {
    color: #1c314e;
}

.layui-btn-primary {
    background-color: #FFF;
}

.layui-btn-warm {
    background-color: #FFB800;
}

.layui-btn-radius {
    border-radius: 3px;
}

#canvas .rel_data_btn {
    margin-left:5px;
}

#canvas form .dataTables_wrapper {
    padding: 5px;
    background: #fff;
}

.entitytable {
    border: 1px solid #e6e6e6 !important;
}

.add-calendar,
.cal-add {
    color: #1c314e;
    padding: 5px 15px;
    border-radius: 9999px;
    border: 1px solid #1c314e;
}

.news_tab ul li.on {
    color: #1c314e;
    border-bottom: 4px solid #1c314e;
}

.layui-form-checked i,
.layui-form-checked:hover i {
    color: #1c314e;
}

.block_box .block_c span.ion,
.Comment .filter-comment>div.show {
    color: #1c314e;
}

#news-content .file-list li .info span i,.news-content .file-list li .info span i {
    color: #1c314e;
}

#news-content .file-list li .info span .tag,.news-content .file-list li .info span .tag {
    color: #888;
}

.calendar td {
    border: 1px solid #eee !important;
}

#comment-box-options-card .options-card .notify_to ul li.checked {
    background: #1c314e;
}

.calendar .day.today .bk {
    display: inline-block;
    border-radius: 50%;
    background-color: red;
    color: #fff !important;
    font-size: 20px;
    height: 23px;
    width: 23px;
    text-align: center;
}

.layui-tab-brief>.layui-tab-title .layui-this {
    color: #1c314e;
}

.layui-tab-brief>.layui-tab-more li.layui-this:after,
.layui-tab-brief>.layui-tab-title .layui-this:after {
    border-bottom-color: #1c314e;
}

.shortcut-btn .ion {
    font-size: 28px;
}

.pepm-table,
.layui-table,
.layui-collapse,
.block_c,
.shortcut-btn {
    padding-top: 5px;
}

.layui-open .layout {
    margin: 0 auto;
    background: #15324c !important;
}
.layout{
    background: #f2f2f2;
}
/**
.powered {
    font-size: 0;
    display: none;
}
**/

/*.layui-open h2.pepm-title:first-child {*/
/*    padding-left: 60px;*/
/*    position: relative;*/
/*    color: #15324c;*/
/*    font-weight: 400;*/
/*    font-size: 18px;*/
/*    cursor: pointer;*/
/*}*/

/*.layui-open h2.pepm-title:first-child:before {*/
/*    content: " ";*/
/*    width: 24px;*/
/*    height: 24px;*/
/*    left: 20px;*/
/*    !*外部填报页面显示的图片*!*/
/*    background-repeat: no-repeat;*/
/*    background-position: bottom bottom;*/
/*    position: absolute;*/
/*    background-size: 24px 24px;*/
/*    display: inline-block;*/
/*}*/

.html {
    margin-left: 7%;
    margin-top: -3%;
    padding-left: 10%;
    color: #687684;
}

.pepm-table .label{
    /* vertical-align: top; */
    padding:5px 15px;
    text-align: right;
    line-height: 31px;
}
.pepm-list .label{
    text-align: left;
}

.pepm-list .data:before{
    display: none;
}

.pepm-table td {
    vertical-align: top;
    margin-bottom: 15px;
    text-align: left;
    line-height: 31px;
}
.pepm-table .data {
    padding: 5px;
}

.gs-search-btn{
    top: 7px;
    right: 30px;
}


.unit-ipt-box span {
    top: 1px;
    right: 10px;
}

.pepm-form {
    background: transparent;
}
.pepm-form h1.pepm-title,
.pepm-form h2.pepm-title {
    background: #FFF;
    margin: 0 0;
}
.pepm-form .table_canvas {
    padding: 10px;
    margin: 0 0 10px 0;
}


.list-filter .layui-input,
.list-filter .layui-select,
.list-filter .layui-textarea{
    line-height: 33px;
    box-sizing: border-box;
}
.list-filter .layui-col-lg-offset1{
    padding-left: 4px;
}
.list-filter .list-search-wrap{
    padding: 0 10px;
}
.html{
    background:#FFF;
    margin:-10px 0 20px;
    padding-left:10%;
}
.list-filter .layui-input,
.list-filter .layui-select,
.list-filter .layui-textarea{
    margin-left: 1px;
}

.menu-mobile-item .ion {
    color: #1c314e;
}
.mobile-menu-item.layui-this,
.mobile-menu-item .ion {
    color: #1c314e;
}

#op_items {
    display: none;
}

.mobile .calendar tbody .day[selected=selected] div {
    background-color: #1c314e !important;
}
.mobile .news_tab ul li.on{
    color: #1c314e !important;
    border-color: #1c314e !important;
}
.add-calendar{
    padding: 0;
    background-color: #1c314e !important;
}
.mobile .add-calendar .ion-plus{
    font-size: 22px !important;
}
.shortcut-btn:hover {
    background-color: #1c314e !important;
    border-color: #1c314e !important;
}

.layui-layedit {
    border: 1px solid #e1e5e8 !important;
}
.pepm-table .layui-layedit .layui-layedit-iframe iframe {
    background: #FFF;
}

/* ddq */
.view-ddq .puretext {
    padding: 15px;
    background: #FFF;
}
.view-ddq .pepm-table textarea {
    border: 1px solid #e1e5e8;
}

.view-ddq #etitle {
    display: none;
}

.view-ddq .html {
    margin: 0;
    padding: 10px 0;
}

.view-ddq .pepm-view .rel_data {
    margin: 0;
}

.view-ddq .muti {
    line-height: 2;
    padding: 0;
}

.view-ddq .entity_info {
    padding: 0;
}

.view-ddq.pepm-form {
    padding: 0;
}

.view-ddq.pepm-form .table_canvas {
    margin: 0 !important;
}

.view-ddq .pepm-table .label {
    text-align: left;
    cursor: pointer;
    color: #777;
    font-size: 14px;
    min-width: 80px;
    padding: 15px;
}

.view-ddq .pepm-table td,
.view-ddq .pepm-table th {
    text-align: left;
    line-height: 1.9;
}

.view-ddq .pepm-table .layui-textarea {
    margin-bottom: 5px;
}

.view-ddq .pepm-table .data {
    padding: 0 15px;
    text-align: left;
}

.view-ddq .pepm-table .data:before {
    display: none;
}

.layui-open .view-ddq {
    margin: 0 -30px;
}

.layui-open .view-ddq .table_canvas {
    margin: 0;
}
.view-ddq .entity_info .pepm-list{
    margin:0;
}
.pepm-form.view-ddq .pepm-list{
    margin:0;
}

@media screen and (max-width:768px) {
    .pepm-view h2 {
        padding-left: 10px;
    }
    .pepm-table div.data {
        padding: 0;
        text-align: right;
    }
    .pepm-table .label,
    .pepm-table td {
        text-align: left;
    }
    .pepm-table .data-wrap{
        box-sizing: border-box;
        padding:5px 0;
    }
    .pepm-table .data:before{
        display: none;
    }

    .pepm-table tr{
        border-bottom:1px dashed #CCC;
    }

    .pepm-form .pepm-table tr{
        border-bottom:0;
    }
    .pepm-table td.label[colspan="1"]{
        width:40% !important;
    }

    #canvas .entity_wrap .pepm-table-wrap{
        padding:0 10px 10px;
    }
    #canvas .entity_wrap .pepm-table-wrap .pepm-table .label{
        padding:5px 0;
    }

    .layui-layer-content .pepm-table-wrap{
        padding:0 10px 10px;
    }

    .layui-layer-content .pepm-table td.label[colspan="1"]{
        padding: 5px 0;
    }

    .boardbox {
        padding: 0px 0 !important;
    }
    
    .boardbox .layui-tab{
        margin-top: 4px;
    }

    .boardbox .layui-tab .layui-tab-content{
        padding-top: 4px;
    }


    .pepm-table-wrap {
        margin-bottom: 4px;
    }
    .vcbox_suc {
        margin-bottom: 4px;
    }

    .rel_data.table_canvas {
        margin-bottom: 4px;
    }

    .layui-form-item.singel-input {
        margin-bottom: 4px !important;
    }

    .pepm-form {
        padding-left: 0;
        padding-right: 0;
    }

    .value.value-mb-rte {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
}
.boardbox,
.pipeline-box {
    background: #FFF;
}
.searchbtn .layui-icon {
    margin-top: 9px;
}


.layui-tab-item .html{
    margin:0;
}
.layui-tab-item .pepm-table{
    margin:0;
    width: 100%;
}


#news-content .file-list li h1,.news-content .file-list li h1{
    display: block;
    padding-left: 20px;
    position: relative;
    overflow: hidden;
    max-height: 48px;
    margin-bottom:10px;
}

#news-content .file-list li h1 span.ion,.news-content .file-list li h1 span.ion{
    color: #1c314e;
    display: inline-block;
    position: absolute;
    top: 5px;
    left:5px;
}

.layui-tab-item.view-ddq .pepm-table.pepm-list{
    margin:0;
}
.layui-layer-content .layui-tab-item .pepm-table.pepm-list{
    margin:0;
    width:100%;
}
.layui-layer-content .layui-tab-item .pepm-table .label ,.layui-layer-content .layui-tab-item .pepm-table td{
    text-align: left;

}
.view-ddq .pepm-view h2{
    margin:0;
    padding:15px 0 10px 10px;
}

@media screen and (max-width:768px) {
    .search-box{
        position: relative;
        background-size: 100% 150px;
        height: 40px;
        box-sizing: content-box;
    }
    .search-box .search-input{
        margin-top:0;
    }
    .search-box .layui-nav-item{
        margin-top:100px;
        width: 100%;
    }


    .mobile-tab .layui-tab-title li{
        margin:0 1px 10px;
        width: 30%;
        line-height: 30px;
        box-sizing: border-box;
        min-width: 1px;
    }
    .mobile-tab .layui-tab-title,
    .mobile-tab .layui-tab-title .layui-this:after{
        height:30px;
    }
    .mobile-tab .boardbox .mobile-tab .layui-tab-title{
        box-sizing: border-box;
        overflow: hidden;
        width: 100%;
        height:30px !important;
    }
    .mobile-tab .layui-tab-bar{
        height: 28px !important;
    }
    .mobile-tab .layui-tab-bar .layui-icon{
        top:0 !important;
        line-height: 30px !important;
    }
    .mobile-tab .boardbox .mobile-tab .layui-tab .layui-tab-bar{
        right:10px;
        width: 8%;
    }

    .layui-tab[overflow]>.layui-tab-title{
        padding-right:30px;
    }
    .layui-tab-title li{
        width:33%;
        box-sizing:border-box;
        min-width: 1px;
    }
    .vcbox_suc .layui-tab-title li{
        width:auto;
    }

}


.block1 .block-content .layui-tab ul li{
    min-width: 33.33%;
    padding:0;
}
.block2 .block-content .layui-tab ul li{
    min-width: 16.66%;
    padding:0;
}

.view-esg .puretext {
    padding: 15px;
    background: #FFF;
}
.view-esg .pepm-table textarea {
    border: 1px solid #e1e5e8;
}

.view-esg #etitle {
    display: none;
}

.view-esg .html {
    margin: 0;
    padding: 10px 0;
}

.view-esg .pepm-view .rel_data {
    margin: 0;
}

.view-esg .muti {
    line-height: 2;
    padding: 0;
}

.view-esg .entity_info {
    padding: 0;
}

.view-esg.pepm-form {
    padding: 0;
}

.view-esg.pepm-form .table_canvas {
    margin: 0 !important;
}

.view-esg .pepm-table .label {
    text-align: left;
    cursor: pointer;
    color: #777;
    font-size: 14px;
    min-width: 80px;
    padding: 15px;
}

.view-esg .pepm-table td,
.view-esg .pepm-table th {
    text-align: left;
    line-height: 1.9;
}

.view-esg .pepm-table .layui-textarea {
    margin-bottom: 5px;
}

.view-esg .pepm-table .data {
    padding: 0 15px;
    text-align: left;
}

.view-esg .pepm-table .data:before {
    display: none;
}

.view-odd .puretext {
    padding: 15px;
    background: #FFF;
}
.view-odd .pepm-table textarea {
    border: 1px solid #e1e5e8;
}

.view-odd #etitle {
    display: none;
}

.view-odd .html {
    margin: 0;
    padding: 10px 0;
}

.view-odd .pepm-view .rel_data {
    margin: 0;
}

.view-odd .muti {
    line-height: 2;
    padding: 0;
}

.view-odd .entity_info {
    padding: 0;
}

.view-odd.pepm-form {
    padding: 0;
}

.view-odd.pepm-form .table_canvas {
    margin: 0 !important;
}

.view-odd .pepm-table .label {
    text-align: left;
    cursor: pointer;
    color: #777;
    font-size: 14px;
    min-width: 80px;
    padding: 15px;
}

.view-odd .pepm-table td,
.view-odd .pepm-table th {
    text-align: left;
    line-height: 1.9;
}

.view-odd .pepm-table .layui-textarea {
    margin-bottom: 5px;
}

.view-odd .pepm-table .data {
    padding: 0 15px;
    text-align: left;
}

.view-odd .pepm-table .data:before {
    display: none;
}

.view-odd .pepm-table td{
    vertical-align:baseline;
}

.list-paddingleft-2{
    box-sizing: border-box;
    padding-right: 0;
    width: 100% !important;
}

@media screen and (max-width: 768px){
    .pepm-table .value-mb-rte div.data .data-wrap {
        padding: 0;
        text-align: left !important;
    }
}


.filter-wrap .select2-selection.select2-selection--single {
    height: 30px;
    line-height: 30px;
}

.filter-wrap .select2-container .select2-selection--single .select2-selection__rendered{
    background-color: #fff;
    margin-top: 0 !important;
    margin-left: 0 !important;
    width: 100% !important;
    border: 0 !important;
}

.filter-wrap .select2-container--default .select2-selection--single {
    background: #FFF;
    border-radius: 2px;
    border: 1px solid #e1e5e8;
    height: 33px;
    line-height: 33px;
    margin: 0;
    margin-left: 1px;
    margin-right: -1px;
}

.layui-form-selectoption.layui-form-selected .layui-anim.layui-anim-upbit{
    background: #f8f9ff;
}
span.select2-dropdown.select2-dropdown--below, span.select2-dropdown.select2-dropdown--above {
  background: #f8f9ff;
}
.edui-notadd .edui-toolbar {
  background: #f8f9ff;
}
.account .pepm-table .label{
    padding: 8px 10px;
    text-align: center;
    vertical-align: middle;
    width:4%;
}
.account .pepm-table td.col1{
    background: #fff!important;
    min-width: 180px;
}
.account .pepm-table td.col1 input{
    padding-right: 10px;
}
.account .pepm-table td.col1 .layui-btn{
    margin-left: 0px;
}
#canvas .dataTables_wrapper {
    padding: 5px;
    background: #fff;
}
.select-mu-selector,.select-mu-selector input {
    background: #ffffff !important;
}

.scnavbar {
    margin-top: -6px !important;
    margin-top: -10px !important;
    margin-bottom: -1px;
}

.timeline-updating .content .nicon.nobg, .timeline-updating .content .nicon .icon-name img.remote-img, .timeline-updating .content .nicon, .timeline-updating .content .nicon .icon-icon
,.diycard-wrapper .diycard-content .dc-icon.dc-named, .diycard-wrapper .diycard-content .dc-icon-icon {
    border-radius: 8px;
}
form .pepm-table .value[ftype='money'] input {
    background: #fff !important;
}
form .pepm-table .value[ftype='million2'] input{
    background: #fff !important;
}
.pepm-table td select{
    background: #fff;
}

#all_items {
    padding: 0;
    margin-bottom: 30px;
}

#all_items .each_item:first-child {
    margin-top: -4px;
}

#all_items .each_item{
    margin-top:4px;
}

@media screen and (max-width: 767px) {
    .list-search-wrap {
        margin-top: -4px;
        margin-bottom: 0;
    }
}

.diycard-wrapper {
    padding-top: 8px;
    margin-top: -4px;
}
.diycard-wrapper #dc-html-content {
    margin-top: 0px;
}

.m-menuh-loading-tmp {
    background: #f2f2f2;
}

@media screen and (min-width: 1024px) {
    .pepm-table {
        table-layout: fixed;
    }
}
/*机构设置中的css start*/
.layui-tab-item .pepm-table { width: 100%; }
.notifybox h4 {
    width: 60px;
    color: #15324c;
}
.view-fund .layui-tab-content .layui-tab-item:nth-child(2)>table .label,.view-screening>table .label,.view-screening .pepm-view>table .label{
    text-align:left;
}
.calendar .data.meeting{background-color:#f5cece}
.calendar .data.management{background-color:#cacaf1}

.quota a,[ftype="upload"] .uploader-view a,.default-file-box a,.link_style,.file-list a,.uploader-view a {
  color: #0009ff !important;
}
.quota a:hover,[ftype="upload"] .uploader-view a:hover,.default-file-box a:hover,.link_style:hover,.file-list a:hover,.uploader-view a:hover {
  color: #0009ff !important;
}
.file-list>li>h1>a {
  color: #333 !important;
}

.shortcut-btn .ion-diy-fund-icon {
  margin-bottom: 2px;
}

@media screen and (min-width: 410px) and (max-width: 430px){
.select2-container {
    width: 100% !important;
}
}
@media screen and (min-width: 431px) and (max-width: 1023px){
.select2-container {
    width: 103px !important;
}
}
.step-container .step li{ 
  background: #E4E4E4;  
} 
.step-container .step li:not(:first-child):before{  
  border-top: 18px solid #E4E4E4;  
  border-bottom: 18px solid #E4E4E4;  
  border-left: 18px solid #fff;  
}
.step-container .step li:after{   
  border-left: 18px solid #E4E4E4;  
}
.step-container .step a {
  color: #fff;
}
.step-container .step a:hover {
  color: #fff;
} 
.step-container .step li.active {  
  background-color: #006bb6;  
} 
.step-container .step li.active:before{  
  border-top: 18px solid #006bb6;  
  border-bottom: 18px solid #006bb6;  
}
.step-container .step li.active:after {  
  border-left-color: #006bb6; 
}
.step-container .step li.finished {  
  background-color: #323540;  
}  
.step-container .step li.finished:before{  
  border-top: 18px solid #323540;  
  border-bottom: 18px solid #323540;  
}
.step-container .step li.finished:after {  
  border-left-color: #323540; 
}

.dc-icon.dc-icond {
  background: transparent !important;
}
.select-mu-selector {
    margin-bottom:4px !important;
}
body {
    overflow-x:hidder;
}
/*机构设置中的css end*/

.tiled-doc .layui-col-xs3 h2 {
    color: var(--secondary-color-light) !important;
}

.list-filter-item{
    background: #EFF4F8 !important;
    color: var(--secondary-color-light) !important;
}

.elem-new.list--mobile .list__entity--mobile .list-entity__top .title + i {
    color: #1c3143;
}

.comment-box--mobile form {
    padding: 0 0 0 10px;
    height: calc(var(--content-height) + 4px);
    background: #f2f2f2;
}
textarea#comment-content {
    border: 0;
    background: #f2f2f2;
}
.comment-box--mobile form .comment-box__upload .ion-android-upload {
    background-image: url('/static/images/paperclip.png');
    background-size: 26px;
    background-position: center;
    background-repeat: no-repeat;
}
.comment-box--mobile form .comment-box__upload.actived .ion-android-upload {
    background-image: url('/static/images/paperclip-light.png');
}
.comment-box--mobile form .comment-box__upload .ion-android-upload:before {
    display: none;
}

.comment-box--mobile .comment-box__submit {
    height: 38px;
}
.comment-box--mobile .comment-box__submit button {
    background-color: var(--secondary-color-light) !important;
    height: 32px;
    line-height: 32px;
    margin-bottom: 2px;
}
.enumerate:not(.select_multi) .enumerate_body .items .layui-form-checkbox.layui-form-checked span{
    background:#EFF4F8 !important;
    color: var(--secondary-color-light) !important;
}
.msg_panel .item-actions .layui-btn-primary {
    background-color: #0f0f0f !important;
    border: 0 !important;
    color: #fff !important;
    border-radius: 4px !important;
}

.list .view_content .item:hover, .list .view_content .item:hover .item-actions {
    background: #E5F1FB !important;
}
.btn-yellow {
    background-color: #FFBF23;
}

#file_upload_progress .layui-progress .layui-progress-bar {
    background-color: #2653A2 !important;
}
.list-header-wrap .list-filter-wrap .list-filter-item {
    background: #E5F1FB !important;
    border: none !important;
    border-radius: 4px;
    font-size: 11px;
}
.list-header-wrap .list-filter-clear {
    border: 0 !important;
    color: #fff !important;
    border-radius: 3px !important;
    background: #000 !important;
    font-size: 11px;
}
/** region uuid: hizcima9za 样式：Doc风格修改 */
.doc-body div.comment-list>li .ment a, .comment-list>li .js-control a {
    color: #2f425d!important;
    font-style: normal;
    font-size: 10px;
    cursor: pointer;
    font-weight: bold;
}
.doc-body div.comment-list>li .ment a, .comment-list>li .js-control .comment-reply{
    color: #2f425d!important;
}
.doc-body .create-dir{
    border-radius: 5px !important;
    background-color: #2654a1  !important;
}
.doc-body .btn-upload-dir{
    border-radius: 5px !important;
    background-color: #2654a1  !important;
}
.doc-body .btn-upload-file{
    border-radius: 5px !important;
    background-color: #2654a1  !important;
}
.doc-body .dir .ion-android-folder{
    color: #FFBF23;
}
.doc-body div.doc-bar .breadcrumb a {
    color: #000!important;
    cursor: pointer;
    font-weight: bold;
}
.doc-body .doc-search-input {
    width: 500px;
}
/**region uuid: hn4ke4l5l7 样式：下拉框的样式修改**/
.select2-container--default .select2-results__option--highlighted[aria-selected] {
    border-radius: 4px !important;
}
span.select2-dropdown.select2-dropdown--below, span.select2-dropdown.select2-dropdown--above {
    background: #fff !important;
}
.select2-container.select2-container--open .select2-dropdown {
    border-radius: 6px !important;
    border: 0 !important;
}
.select-mu-selector {
    border: 0 !important;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #E5F1FB !important;
}
.select2-dropdown--below li[role="treeitem"]:hover:not(.select2-container--default .select2-results__option[aria-selected=false]) {
    background-color: #2654a1 !important;
}
.select2-container--default .select2-results__option[aria-selected=true] {
    background-color: #2654a1 !important;
    border-radius: 4px !important;
}
.select-mu-selector input {
    border-radius: 6px !important;
    border: 1px solid #e4e4e4 !important;
}
.select2-container--default .select2-search--dropdown .select2-search__field {
    border-radius: 6px !important;
    border: 1px solid #e4e4e4 !important;
}
/** endregion */
/** region uuid:hnqenxt1bp 样式：列表页小图标的显示 */
[type=checkbox].edit-mode+.layui-form-checkbox{
    padding-right:0;
}
[type=checkbox].edit-mode + .layui-form-checkbox i {
    width: 16px;
    top: 0;
}
[type=checkbox].edit-mode+.layui-form-checkbox.layui-form-checked{
    border: 0 !important;
}
[type=checkbox].edit-mode+.layui-form-checkbox.layui-form-checked .layui-icon,
[type=checkbox].edit-mode+.layui-form-checkbox.layui-form-checked:hover .layui-icon {
    color: #fff !important;
}
.layui-form-switch{
    margin-top: 0;
}
/** endregion */
/** region hn6vnejbc1 样式：Home页日历显示更新测试 **/
div .calendar-mine table .day.schedule:not(.hide_schedule) {
    background-color: #E5F1FB !important;
    border-radius: 5px !important;
}
.calendar-mine table td:hover {
    background: #E5F1FB !important;
    border-radius: 4px !important;
}
/** endregion */
/** region uuid: hnqeeu1ewh 样式：Workflow */
.layui-form-selected dl{
    border-radius: 6px;
}
.layui-form-selectoption dl dd{
    border-radius: 4px;
}
.layui-form-selectoption dl dd:hover{
    background-color: #E5F1FB !important;
}
.layui-form-selectoption dl dd.layui-this {
    background-color: #2654a1 !important;
}
.layui-btn{
    border-radius: 4px;
}
.pepm-action-btns a.layui-btn {
    border-radius: 4px !important;
}
.formarea,.sidebar,.apply-flow-cc{
    border-radius: 6px;
}
form .pepm-table .value[ftype='operator'], td.value[readonly]{
    border-radius: 6px;
}
form .pepm-table .value[ftype='operator'] > input[readonly], td.value[readonly] > input[readonly] {
    border: 0;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice{
    background-color: #E5F1FB;
    border: 0;
}
.select2-container--default .select2-selection--multiple .select2-selection__rendered {
    margin-top: 2px;
    margin-bottom: 2px;
    margin-left: 5px;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    height: 14px;
    line-height: 11px;
    background: 0;
    border-left: 1px solid #bcbcbc;
    margin-top: 5px;
    width: 24px;
}
/** endregion */
/** region uuid:hnhjjd8u3l 日期控件样式更新 **/
/** region 日期控件*/
.layui-laydate {
    border-radius: 8px;
}
.layui-laydate-content td:hover, .layui-laydate .layui-this {
    border-radius: 5px;
}
.layui-laydate .layui-this {
    background-color: #2653A2 !important;
}
.layui-laydate-footer .laydate-footer-btns{
    border-radius: 4px;
    overflow: hidden;
}
.layui-laydate-footer .laydate-footer-btns span{
    border:0;
    background-color: #0a0a0a;
    color: #ffffff;
}
.layui-laydate-footer .laydate-footer-btns span:hover{
    color: #ddd;
}
.layui-laydate-footer .laydate-footer-btns span:not(:first-child) {
    border-left: 1px solid #fff;
}
/** endregion **/
/** region 日期时间控件**/
.xdsoft_datetimepicker {
    border-radius: 6px;
}
.xdsoft_datetimepicker .xdsoft_calendar td {
    text-align: center;
    border-radius: 4px;
}
.xdsoft_datetimepicker .xdsoft_calendar td:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div:hover,
.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select>div>.xdsoft_option:hover{
    background-color: #dadada !important;
    color: #666 !important;
}
.xdsoft_datetimepicker .xdsoft_calendar td div {
    padding-right: 0;
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select>div>.xdsoft_option.xdsoft_current {
    background-color: #2653A2 !important;
    color: #fff !important;
}
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div,
.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select>div>.xdsoft_option{
    border-radius: 4px;
}
/** endregion **/
/** endregion **/
/** uuid: hnqecc3h2p 样式：翻页图标修改 */
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover{
    background: #E5F1FB;
    border: 0;
}
.dataTables_wrapper .dataTables_paginate .paginate_button{
    border: 0;
    border-radius: 4px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    background: #2653A2;
    border: 0;
}
/** endregion */
